POST /api/v2/permission-sets/{permission_set_id}/members orPOST /api/v2/users/{user_id}/permission-sets.allproject the items in the holder'steam the items shared with the holder's teams, and own the items thecurl --location --globoff 'https:///api/v2/permission-sets/' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data '{
"name": "Agent Editors",
"description": "Can view all agents and edit team agents",
"is_default": false,
"permissions": {
"agents": {
"view": "all",
"edit": "team",
"delete": null,
"publish": null,
"create": false
}
}
}'{
"success": true,
"message": "Permission set created successfully",
"data": {
"permission_set": {
"id": "6f1c2d3e-4b5a-4c7d-8e9f-0a1b2c3d4e5f",
"organization_id": 12,
"name": "Agent Editors",
"description": "Can view every assistant and edit the ones their teams administer",
"is_default": false,
"is_system": false,
"is_deleted": false,
"permissions": {
"agents": {
"view": "all",
"edit": "team",
"delete": null,
"publish": null,
"create": false
}
}
}
}
}